extensions.{1018e4d6-728f-4b20-ad56-37578a4de76b}.description=현재 서버의 위치를 국기로 표현해 표시합니다
unknownsite=알지 못하는 지역
blankpage=빈 페이지
localfile=지역 파일
lookuperror=Lookup 검색 오류
tooltip=%1$S(은)는 %2$S 안에 있습니다
warnchecklabel=다시 표시하지 않음
proxywarntitle=지역 DNS 접근 없음
proxywarnmessage=현재 Firefox의 프록시 설정은 지역 DNS 요청를 허가하고 있지 않습니다. (network.proxy.socks_remote_dns) Flagfox는 DNS 경유의 도메인 검색 허가없이는 동작할 수 없습니다. 만약 프라이버시등의 이유로 이것이 설정되어 있다면, Flagfox를 사용 안함으로 하든가 설치 제거해 주세요.
updateswarntitle=부가 기능 갱신 확인이 사용안함으로 되어 있습니다
updateswarnmessage=현재 Firefox의 설정은 부가 기능에 대한 자동 갱신 확인을 사용하도록 되어 있지 않습니다. Flagfox의 정확함을 유지하기 위한 IP 장소 데이타베이스 갱신을 매달 얻을 수 있으므로 부가 기능 갱신 확인을 사용하는 것을 추천합니다.
tldwarntitle=도메인과 서버 위치가 같지는 않습니다
tldwarnmessage=참고: Flagfox는 이 웹 서버가 %1$S에 있다고 했지만, 주소는 "%2$S"(%3$S)로 끝나고 있습니다. Flagfox는 IP 주소를 이용해 내부 데이타베이스 경유로 서버를 찾으므로, 이러한 TLD 코드에 의지하지 않습니다. 서버는 사이트의 국적에 위치하고 있을 필요는 없고, 따라서 이것은 오류 같은 것이 아닙니다.
